#----------------------------------------------------------------
# Generated CMake target import file for configuration "Gentoo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Digikam::digikamdatabase" for configuration "Gentoo"
set_property(TARGET Digikam::digikamdatabase APPEND PROPERTY IMPORTED_CONFIGURATIONS GENTOO)
set_target_properties(Digikam::digikamdatabase PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_GENTOO "Qt5::Core;Qt5::Gui;Qt5::Sql;KF5::ConfigCore;KF5::Solid;KF5::I18n;Digikam::digikamcore;opencv_core;opencv_objdetect;opencv_imgproc;opencv_imgcodecs;opencv_dnn;opencv_ml;opencv_flann;Qt5::DBus"
  IMPORTED_LOCATION_GENTOO "${_IMPORT_PREFIX}/lib64/libdigikamdatabase.so.7.2.0"
  IMPORTED_SONAME_GENTOO "libdigikamdatabase.so.7.2.0"
  )

list(APPEND _IMPORT_CHECK_TARGETS Digikam::digikamdatabase )
list(APPEND _IMPORT_CHECK_FILES_FOR_Digikam::digikamdatabase "${_IMPORT_PREFIX}/lib64/libdigikamdatabase.so.7.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
